none
Windows Vista sp1 + файловый сервер под управлением Linux RRS feed

  • Вопрос

  •  

    После установки SP1 на Windows Vista Buisiness перестали пускать фаловые сервера под управлением Linux. В чем причина? SP1 поддерживает не все версии Samba?
    22 апреля 2008 г. 10:45

Ответы

  • есть два варианта. или обновлять самбу до 3-й или отключить в висте обязательную проверку NTLMv2

    сделать это можно либо через групповые политики, либо через реестр. В бизнес версии разумнее через групповые политики

    • Помечено в качестве ответа Igor LeykoModerator 28 октября 2010 г. 0:23
    23 апреля 2008 г. 9:28

Все ответы

  • Скорее конкретная версия Samba не поддерживает SP1. Я бы посоветовал обратится в форум Самба, наверняка есть либо патч для Самба либо настройки для Виста (например разрешение запрешенных небезопасных версий ауфентикации).

    22 апреля 2008 г. 16:31
    Модератор
  • есть два варианта. или обновлять самбу до 3-й или отключить в висте обязательную проверку NTLMv2

    сделать это можно либо через групповые политики, либо через реестр. В бизнес версии разумнее через групповые политики

    • Помечено в качестве ответа Igor LeykoModerator 28 октября 2010 г. 0:23
    23 апреля 2008 г. 9:28